Get registration progress
GET
/v1/account/register/{regId}
const url = 'https://api.parasta.io/v1/account/register/example';const options = {method: 'GET', headers: {'X-Pass-Token': '<X-Pass-Token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.parasta.io/v1/account/register/example \ --header 'X-Pass-Token: <X-Pass-Token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” regId
required
string
Responses
Section titled “ Responses ”OK
Media type application/json
object
regId
string
step
string
completedSteps
Array<string>
status
string
progress
object
key
additional properties
string
result
object
userId
string
smartAccountAddress
string
accessToken
string
refreshToken
string
createdAt
string format: date-time
Example
{ "status": "in_progress"}Headers
Section titled “Headers ” Retry-After
integer
Recommended polling interval (seconds).